local fn = _gn(0xBDFE546E4C2D0E21)
--- _DATABINDING_WRITE_DATA_BOOL_FROM_PARENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingWriteDataBoolFromParent(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
